body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C5C5C;
	background-color: #002448;
	margin:0;
	padding:0;
	text-align:center;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C5C5C;
	text-align:left;
}
#container {
	width: 932px;
	background:#FFFFFF;
	margin: 22px auto 22px auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#container .bl {background: url(../imgs/bl-white-blue.gif) 0 100% no-repeat}
#container .br {background: url(../imgs/br-white-blue.gif) 100% 100% no-repeat}
#container .tl {background: url(../imgs/tl-white-blue.gif) 0 0 no-repeat}
#container .tr {background: url(../imgs/tr-white-blue.gif) 100% 0 no-repeat; padding:15px} 

#homeHeader {
	padding:0;
	margin:0 0 15px 0;
	height:235px;
	width: 902px;
	background-image: url(../imgs/bg-home-header.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
}
#intHeader {
	padding:0;
	margin:0 0 15px 0;
	height:144px;
	width: 902px;
	background-image: url(../imgs/bg-int-header.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: left;
}
#greyContentBox {
	width: 902px;
	background-color: #E0E0E0;
	text-align: left;
}
#greyContentBox .bl {background: url(../imgs/bl-grey-white.gif) 0 100% no-repeat}
#greyContentBox .br {background: url(../imgs/br-grey-white.gif) 100% 100% no-repeat}
#greyContentBox .tl {background: url(../imgs/tl-grey-white.gif) 0 0 no-repeat}
#greyContentBox .tr {background: url(../imgs/tr-grey-white.gif) 100% 0 no-repeat; padding:15px} 

#smWhiteContentBox1, #smWhiteContentBox2, #smWhiteContentBox3 {
	float:left;
	width: 280px;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../imgs/bg-lg-top-grey.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin:0 0 15px 0;
}
#medWhiteContentBox {
	float:left;
	width: 647px;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../imgs/bg-med-top-grey.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin:0 0 15px 0;
}
#lrgWhiteContentBox {
	float:left;
	width: 872px;
	background-color: #FFFFFF;
	text-align: left;
	background-image: url(../imgs/bg-lg-top-grey.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin:0 0 15px 0;
}
#whiteContentBoxInt {
	padding:0 20px 0 20px;
}
#lrgWhiteContentBox #whiteContentBoxInt {
	padding:0 0 0 20px;
}

.whiteContentBoxInt {
	padding:0 20px 0 20px;
}
#smWhiteContentBox1 .bl, #smWhiteContentBox2 .bl, #smWhiteContentBox3 .bl, #medWhiteContentBox .bl, #lrgWhiteContentBox .bl {background: url(../imgs/bl-white-grey.gif) 0 100% no-repeat}
#smWhiteContentBox1 .br, #smWhiteContentBox2 .br, #smWhiteContentBox3 .br, #medWhiteContentBox .br, #lrgWhiteContentBox .br {background: url(../imgs/br-white-grey.gif) 100% 100% no-repeat}
#smWhiteContentBox1 .tl, #smWhiteContentBox2 .tl, #smWhiteContentBox3 .tl, #medWhiteContentBox .tl, #lrgWhiteContentBox .tl {background: url(../imgs/tl-grey-grey.gif) 0 0 no-repeat}
#smWhiteContentBox1 .tr, #smWhiteContentBox2 .tr, #smWhiteContentBox3 .tr, #medWhiteContentBox .tr, #lrgWhiteContentBox .tr {background: url(../imgs/tr-grey-grey.gif) 100% 0 no-repeat; padding:15px} 

#rightContentBox {
	float:right;
	width: 210px;
}
#rightQuoteBox, #rightTemplateBox, #rightTemplateHelpBox, #rightSidebarBox {
	margin:0 0 15px 0;
	width: 210px;
	background-color: #FFFFFF;
	text-align: left;
}
#homePort, #longQuote {
	display:block;
	float:left;
	margin:0 0 15px 0;
	width: 872px;
	background-color: #FFFFFF;
	text-align: center;
}
#longQuote {
	text-align: left;
}
#longQuote p {
	padding:7px 0 8px 20px;
}
#homeQuote {
	display:block;
	float:left;

	width: 850px;
	text-align: left;
}
#longQuote {
	text-align: left;
}
#rightQuoteBox p {
	margin:0;
	padding:0;
	border:0;
}
#rightQuoteBox input {
	margin:0;
	padding:0;
	border:0;
}
#rightFolioBox {
	margin:0 0 15px 0;
	width: 210px;
	background-color: #FFFFFF;
	text-align: center;
}
#rightFolioBox #ViewPortfolio {
	margin:10px 0 0 0;
}
#rightQuoteBox .bl, #rightFolioBox .bl, #homePort .bl, #longQuote .bl, #rightTemplateBox .bl, #rightTemplateHelpBox .bl, #rightSidebarBox .bl {background: url(../imgs/bl-white-grey.gif) 0 100% no-repeat}
#rightQuoteBox .br, #rightFolioBox .br, #homePort .br, #longQuote .br, #rightTemplateBox .br, #rightTemplateHelpBox .br, #rightSidebarBox .br {background: url(../imgs/br-white-grey.gif) 100% 100% no-repeat}
#rightQuoteBox .tl, #rightFolioBox .tl, #homePort .tl, #longQuote .tl, #rightTemplateBox .tl, #rightTemplateHelpBox .tl, #rightSidebarBox .tl {background: url(../imgs/tl-white-grey.gif) 0 0 no-repeat}
#rightQuoteBox .tr, #rightFolioBox .tr, #homePort .tr, #longQuote .tr, #rightTemplateBox .tr, #rightTemplateHelpBox .tr, #rightSidebarBox .tr {background: url(../imgs/tr-white-grey.gif) 100% 0 no-repeat; padding:10px}

.clear {
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
	border:0;
}
#footer {
	clear:both;
	font-size: 11px;
	color:#FFFFFF;
	text-align:center;
	padding:10px 0 20px 0;
}
#footer a:link, #footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
	font-weight:normal;
}
#footer a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
form {
	padding:0px;
	margin:0px;
}
p {
	padding:0;
	margin:0;
	padding-top:7px;
	padding-bottom:8px;
}
a, a:link,  a:visited {
	color:#EA7D29;
	text-decoration:underline;
	font-style: italic;
	font-weight: bold;
}
a:hover {
	color:#EA7D29;
	text-decoration:none;
}
a.normal, a.normal:link,  a.normal:visited {
	color:#EA7D29;
	text-decoration:underline;
	font-style:normal;
	font-weight:normal;
}
a.normal:hover {
	color:#EA7D29;
	text-decoration:none;
}
.bigBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #01789C;	
}
.smOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EA7D29;	
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EA7D29;	
}
.smGrey {
	display:block;
	padding:5px 0 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style:normal;
	color:#A4A4A4;
}
.smGrey2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style:normal;
	color:#A4A4A4;
}
h1.bigBlue, h2.bigBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #01789C;	
	padding:0;
	margin:0;
	padding-top:7px;
	padding-bottom:8px;
}
h2.bigGrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding:0;
	margin:0;
	padding-top:7px;
	padding-bottom:8px;
	display:block;
	background-image: url(../imgs/icon-heading.gif);
	background-repeat: no-repeat;
	background-position: left center;	
	text-indent:32px;
}
.smallWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;	
}

#webDesignQuote, #clientTestimonialsBoxHeading, .miscBoxHeading {
	width: 190px;
	height: 29px;
	background-color: #FFFFFF;
	text-align: center;
	line-height: 29px;
	background-image: url(../imgs/web-design-quote.gif);
	background-repeat: no-repeat;
	background-position: center center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#clientTestimonials, #clientTestimonialsMain {
	display:block;
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #00769A;	
	text-align:left;
	width:500px;
	padding:27px 25px 20px 10px;
}
#clientTestimonials p {
	text-align:right;
}
#clientTestimonials a:link, #clientTestimonials a:visited, #clientTestimonialsMain a:link, #clientTestimonialsMain a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration:none;
}
#clientTestimonials a:hover, #clientTestimonialsMain a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration:underline;
}
#clientTestimonialsMain {
	height:80px;
}
#homeHeaderLogo {
	float:left;
	text-align:right;
	width:245px;
	padding:158px 10px 10px 10px;
}
#intHeaderLogo {
	float:left;
	text-align:right;
	width:245px;
	padding:67px 10px 10px 10px;
}
#homeHeaderLogo h1, #intHeaderLogo h1, #intHeaderLogo p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;	
	line-height:11px;
	padding:5px 2px 0 0;
	margin:0;
	text-transform:lowercase;
	}


#homeNavigationMenu, #intNavigationMenu {
	display:block;
	float:right;
	width:530px;
	height:29px;
	background-image: url(../imgs/bg-nav-left.gif);
	background-repeat: no-repeat;
	/*background-color: #1FAAD4;*/
	background-position: left center;
	padding:0 0 0 24px;
	margin:40px 20px 0 0;
}
#intNavigationMenu {
	margin:1px 20px 0 0;
}

#homeNavigationMenu ul, #intNavigationMenu ul {
margin:0;
padding:0;
}

#homeNavigationMenu li, #intNavigationMenu li {
margin:0;
padding:0;
display: inline;
list-style-type: none;
}

#homeNavigationMenu a, #intNavigationMenu a {
	display:block;
	float:left;
	height:29px;
	line-height:29px;
	padding:0 34px 0 0;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform:uppercase;
	font-style:normal;
	font-weight:normal;
	background-image: url(../imgs/nav-spacer.gif);
	background-color: #1FAAD4;
	background-repeat: no-repeat;
	background-position: right center;
}

#homeNavigationMenu a:link, #homeNavigationMenu a:visited, #intNavigationMenu a:link, #intNavigationMenu a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-style:normal;
	font-weight:normal;
}

#homeNavigationMenu a:hover, #intNavigationMenu a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	
}
#homeNavigationMenu a.last, #intNavigationMenu a.last {
	border:0;
	padding-right:20px;
	background-image: url(../imgs/bg-nav-right.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#homeColOne {
	float:left;
	width:270px;
	margin:19px 0 0 0;
	padding:0;
	line-height:17px;
	/*min-height:350px;*/
}
#homeColTwo {
	float:left;
	width:270px;
	margin:19px 0 0 35px;
	padding:0;
	line-height:17px;
}
#homeColOne a, #homeColTwo a {
	font-weight:normal;
	font-style:normal;
}
#lrgColOne {
	float:left;
	width:385px;
	margin:0;
	padding:0;
	/*line-height:17px;*/
}
#lrgColTwo {
	float:left;
	width:385px;
	margin:0 0 0 30px;
	padding:0;
	/*line-height:17px;*/
}
#web-design-quote, #contact-form {
	margin:10px 0 0 0;
}
#web-design-quote {
	height:361px
}
#web-design-quote input, #quoteform input {
	margin:3px 0 3px 0;
	width:185px;
	height:20px;
	line-height:20px;
	padding:2px;
	background-color:#E0E0E0;
	border:0;
}
#web-design-quote select, #quoteform select {
	margin:3px 0 3px 0;
	width:185px;
	height:20px;
	line-height:20px;
	padding:2px;
	background-color:#E0E0E0;
	border:0;
}
#web-design-quote textarea, #quoteform textarea {
	margin:3px 0 3px 0;
	width:185px;
	height:60px;
	padding:2px;
	background-color:#E0E0E0;
	border:0;
}
#quoteform input {
	margin:2px 0 2px 0;
	width:185px;
	height:18px;
	line-height:18px;
	padding:2px;
	background-color:#E0E0E0;
	border:0;
}
#quoteform #attachment {
	width:190px;
	background-color:#E0E0E0;
}
#quoteform select {
	width:190px;
	background-color:#E0E0E0;
}
#web-design-quote #phone, #quoteform #phone, #quoteform #phone2 {
	width:130px;
}
#web-design-quote #phoneext {
	width:47px;
	margin:3px 0 3px 3px;
}
#quoteform #phoneext, #quoteform #phoneext2 {
	width:47px;
	margin:0 0 0 3px;
}
#contact-form input {
	margin:3px 0 3px 0;
	width:196px;
	height:20px;
	line-height:20px;
	padding:2px;
	background-color:#E0E0E0;
	border:0;
}
#contact-form #submitsm {
	width:59px;
	height:23px;
	background:url(../imgs/SEND-sm.gif) no-repeat;
	color:#5c5c5c;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#contact-form textarea {
	margin:3px 0 3px 0;
	width:196px;
	height:70px;
	padding:2px;
	background-color:#E0E0E0;
	border:0;
}
#quoteform #submit, #quoteform #submit2 {
	width:59px;
	height:22px;
	border:0;
	margin:8px 6px 0 0;
	padding:0;

}
#web-design-quote #more {
	width:85px;
	height:23px;
	background:url(../imgs/SUPPLY-MORE.gif) no-repeat;
	color:#5c5c5c;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#web-design-quote #submitsm {
	width:59px;
	height:23px;
	background:url(../imgs/SEND-sm.gif) no-repeat;
	color:#5c5c5c;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#rndmPortfolio {
	border:3px solid #E0E0E0;
	background-color:#FFFFFF;
	padding:2px;
	width:170px;
	margin:0 auto 0 auto;
}
.noBotPad {
 padding-bottom:0;
 font-weight:bold;
 font-style:italic;
}
.noBotPad img {
 padding:6px 8px 15px 0;
 display:block;
 float:left;
}
.noBotPad a {
 font-style:italic;
}
.imageLeft {
	display:block;
	float:left;
	padding:0 12px 5px 0;
}
.imageRight {
	display:block;
	float:right;
	padding:0 0 0 12px;
}
.lrgColInfoBox {
	float:left;
	width:385px;
	margin:20px 0 0 0;
	padding:10px 0;
	/*line-height:17px;*/
	border-top:1px dashed #5C5C5C;
}
.smColInfoBox {
	float:left;
	/*width:200px;*/
	margin:20px 0 0 0;
	padding:10px 0;
	/*line-height:17px;*/
	border-top:1px dashed #5C5C5C;
}
.tstmnlColInfoBox {
	float:left;
	width:580px;
	/*width:395px;*/
	margin:10px 0 0 0;
	padding:10px 0;
	/*line-height:17px;*/
	border-bottom:1px dashed #5C5C5C;
}
.tstmnlColInfoBox p {
	font-size: 14px;
	font-style:italic;
}
.lgHeadingSpacer {
	height:138px;
}
.smHeadingSpacer {
	height:110px;
}
#ieLengthFix input {
	width:185px;
}
.projectdescnew {
	width:320px;
	height:75px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #E0E0E0;
}
label {
	margin:0;
	padding:0;
}
#sitemap li {
	padding:7px 0 7px 0;
}



.price {
        color:#FFB050;
        font-weight:bold
}


.unique_price {
        color:white;
        font-weight:bold
}
#screenshots {
	font-weight:bold;
	font-size:11px;
	color:#FFB050;
	text-align:center;
}
.headerboxtitle {
	font-size:12px;
	padding:0;
	/*padding-left:25px;*/
	padding-top:6px;
	font-weight:bold;
	/*text-transform:uppercase;
        color:#30414E;*/
	text-indent:21px;
	background-image: url(../website-templates/images/bullet-headerboxtitle.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#realsize {
	text-align:center;
}
td.innerbox {
	 /*padding:5px;*/
	 vertical-align:top;
}
#buybox {
	width:300px;
	display:block;
	float:right;
	margin:0 0 5px 10px;
}
#pricebox {
	background-image: url(../website-templates/images/bg-price-box.gif);
	background-repeat: no-repeat;	
	height:51px;
	width:300px;
	display:block;
	float:right;
	text-align:center;
	line-height:45px;
	font-size:12px;
	color:#FFFFFF;
}
#detailnav {
	display:block;
	float:right;
	width:550px;
	padding-top:43px;
	padding-right:12px;
	font-size:11px;
	/*color:#FFB050;*/ 
}
#detailnav a, #detailnav a:hover, #detailnav a:visited {
	/*color:#FFB050;*/ 
	text-decoration:underline;
}
#realsize {
	width:850px;
	overflow:scroll;
}
img {
	border:0;
}
.portItemsHome {
	padding:6px 2px 6px 2px;
	border:0;
}
.toplink {
	text-align:right;
}
#buttonWrap {
	line-height:23px;padding:3px 0 0 0;
}
.bottomHomeP {
 padding-bottom:0;
 font-size:13px;
 font-weight:bold;
}
#packages a, #packages p, #packages td {
	font-style:normal;
	font-weight:normal;
	line-height:normal;
}
#packages a.tableheading {
	font-style:normal;
	font-weight:bold;
	color: #01789C;	
	font-size:14px;
	line-height:normal;
	
}